2019-09-20 21:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003429StarWars[All Projects] Generalpublic2018-10-12 12:47
Reportersean_skroht 
Assigned ToStingRayProject InfoStar Wars (Lucasfilm Games/Domark)
http://www.whdload.de/games/StarWars.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003429: Top left X-Wing gun is missing. Tried installing multiple times. Others have
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: R4 from 11/2001

Top left X-Wing gun is missing. Tried installing multiple times. Others have experienced the same issue. There is a thread about it at English Amiga Board.
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005186

sean_skroht (reporter)

Last edited: 2016-08-09 13:05

View 2 revisions

Hi there,

I was wondering if it was possible that someone like Stingray could please take a look at this game as it seems John Girvin has been inactive here for quite a long time. Thank you very much.

Kind regards.

note ~0005192

StingRay (developer)

Last edited: 2016-08-09 21:34

View 2 revisions

Bug confirmed! I will redo the patch as Girv is MiA and also the timing has to be fixed as the game is unplayable on fast machines otherwise. Updated patch should be available soon.

note ~0005193

John Girvin (developer)

I've retired from Amiga things for now. Bert should have the source to all my patches, but if not I'm sure I can still dig them out should you need them.

note ~0005194

sean_skroht (reporter)

Thank you very much to you guys for your responses.

Thank you Stingray for looking into it. Very much appreciated.

note ~0005197

StingRay (developer)

My pleasure. I have created a completely new patch which fixes the X-Wing gun bug and the timing problems.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-20 21:41 administrator New Issue
2016-04-20 21:41 administrator Status new => assigned
2016-04-20 21:41 administrator Assigned To => John Girvin
2016-08-09 13:02 sean_skroht Note Added: 0005186
2016-08-09 13:05 sean_skroht Note Edited: 0005186 View Revisions
2016-08-09 21:33 StingRay Note Added: 0005192
2016-08-09 21:33 StingRay Assigned To John Girvin => StingRay
2016-08-09 21:34 StingRay Note Edited: 0005192 View Revisions
2016-08-09 22:06 John Girvin Note Added: 0005193
2016-08-10 02:17 sean_skroht Note Added: 0005194
2016-08-10 23:30 StingRay Note Added: 0005197
2016-08-10 23:31 StingRay Status assigned => resolved
2016-08-10 23:31 StingRay Resolution open => fixed
2018-10-12 12:47 StingRay Status resolved => closed
+Issue History